listen:
    http: 127.0.0.1:0
aakore:
    http: 127.0.0.1:9999
logger:
    rotation_size: 10485760 # rotation size, in characters
    max_files: 512 # maximum number of stored files
    min_free_space: 4294967296 # minimum free space on the drive, in bytes
    max_size: 2147483648 # maximum total size of the stored files, in bytes
    name_pattern: '%Y%m%d_%H%M%S_%5N.log' # log file name pattern. must contain an extension (ex: .log)
    compression_active: true # log file compression flag
    retention_period: 60 # log files retention period in days. values > 0
    global_log_level: trace # global log level
    module_log_levels:
        RemInstManager: debug
        HTTPController: debug
http_logging:
    exclude_log_uri: # list of sensitive/spamming uris, required '/' at the end
        - /api/credentials_store/v2/
        - /bc/idp/token/
        - /api/crs/v1/certificates/
        - /api/agent/v1/units/
    response_log_limit: 10240 # size of displayed body of response, in bytes
network:
    read_timeout: 240 # socket read timeout, in seconds  
task_manager:
    conditional_consume_retry_interval: 60 # in seconds
    allow_work_without_pm: true
emergency_update:
    check_update_period: 3  # in hours
akk:
    mms_resource_id_required: false
dumps:
    enabled: false
